# InventoryType

class InventoryType<in T : ForInventory>(dimensions: InventoryDimensions, bukkitType: InventoryType?)
Content copied to clipboard

## Types

Companion
Link copied to clipboard
object Companion
Content copied to clipboard

## Functions

createBukkitInv
Link copied to clipboard
fun createBukkitInv(holder: InventoryHolder?, title: String?): Inventory
Content copied to clipboard
equals
Link copied to clipboard
open operator override fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open override fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open override fun toString(): String
Content copied to clipboard

## Properties

bukkitType
Link copied to clipboard
val bukkitType: InventoryType?
Content copied to clipboard
dimensions
Link copied to clipboard
val dimensions: InventoryDimensions
Content copied to clipboard